<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.90299987793</MDI>
      <MDI key="STATISTICS_MEAN">10.353027622091</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.885000228882</MDI>
      <MDI key="STATISTICS_STDDEV">10.953574268766</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
